/*修复放大镜*/
.MagicThumb .ls_smallimg,#xianshixiaotu {width:402px;}
.propic_show_left{width:402px; float:left;}
.propic_show_right{width:675px; float:right; text-align:left; padding-top:5px;}
.propic_show_right p{padding-top:5px; height:95px;}
.propic_show_piclist li{width:90px;  float:left;}
.propic_show_piclist li img{width:80px; border:1px solid #ccc; padding:1px;}




/*内页导航*/
.location2{ overflow:hidden; line-height:50px;}
.location2L{ overflow:hidden;}
.location2L a{ float:left; display:inline; margin-right:40px; color:#ffffff; font-size:18px !important;color:#333;text-align:center;width: 154px; }
.location2L a:hover{   border-bottom:2px solid #E62F34;color:#E62F34; }
.location2L a.hover{  border-bottom:2px solid #E62F34;color:#E62F34; }
.location2L a:nth-child(4){ margin-right:0px !important;}
.mianbxContent{ width:auto !important; line-height:25px !important; overflow:hidden; padding-left:26px;  padding-right:10px; background:url(https://memberpic.114my.com.cn/gdjuguo/uploadfile/image/20180411/20180411151008_1483670974.png) no-repeat left center; .margin-right:10px; position:relative; margin-top:-137px;}
.mianbxContent a:hover{ color:#fff;}

.strong_title{display:none;}

.sgTL{ height:14px; color:#666666; font-size:14px; width: 1100px;    margin: 0 auto;    line-height: 50px;}
.sgTL span{ font-size:24px; color:#E62F34;}
.sgTL em{ font-size:16px; color:#bcbcbc; text-transform: capitalize;}
.wrap {
    width: 746px;
    clear: both;
    margin: 0 auto;
}

.pcontent_title_h4 h4 strong{ font-size:16px !important;}
.detail_title strong{ font-size:15px;}


.xwlb_img img{width: 205px;height: 153px;}
.pro_list_box_item_l img{width: 260px;height: 195px;}
.MagicZoom img{height:300px;}
.propic_show_piclist li img{height:60px;}


.pro_name a strong{font-size:18px;}


.xw0308 img{display:block;margin:5px auto;}


.in_new img {
    width: 100%;
    margin: 15px 0;
}
.news_content_body img {
    width: 100%;
    margin: 15px 0;
}



.product_content a{font-size:18px; line-height:18px;}